@charset "utf-8";
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
	text-align:left;
	color:#333;
	max-width: 640px;
	margin:0px auto;
	position:relative;
}

/*
@media screen and (max-width:812px){
	html {
		font-size: 10vw !important
	}
}
*/

.navblue{
	width:100%;
	height:44px;
	line-height:44px;
	background: url('/images/mobile/topmenu_bg.png');
	background-image:
	overflow:hidden;
	text-align:center
}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}

.navblue a{color:#FFFFFF;}
.navblue a:hover{color:#FFFFFF;}
.navblue a:visited{color:#FFFFFF;}

.navblue .but1{
	width:30px;
	height:44px;
	float:left;
	background:none;margin:-12px 0 0 0px;
	position:absolute;
	top:12px;
	right:3%
}
.but1 > span:first-child{
	width:20px;
	height:20px;
	background: url('/images/mobile/sy2.png') no-repeat;
	background-size:20px 20px;
	display:block;
	margin:12px -5px 0px 5px;
	text-decoration:none;
}

.navblue .but2{
	width:30px;
	height:44px;
	float:left;
	background:none;margin:-12px 0 0 0px;
	position:absolute;
	top:12px;
	left:3%
}
.but2 > span:first-child{
	width:20px;
	height:20px;
	background: url('/images/mobile/home2.png') no-repeat;
	background-size:20px 20px;
	display:block;
	margin:12px -5px 0px 5px;
	text-decoration:none;
}



.showthing{width:100%;background:#3b70b8;display:none;overflow:hidden}
.showthing li{width:25%;height:30px;border-bottom:solid 1px #2a62ad;float:left;line-height:30px; padding-top:5px; text-align:center; list-style-type:none;}
.showthing ul a{color:#FFFFFF;}
.showthing ul a:hover{color:#FFFFFF;}
.showthing ul a:visited{color:#FFFFFF;}
.showthing span{width:100%;height:30px;border-bottom:solid 1px #2a62ad;float:left;line-height:30px; padding-top:5px; text-align:left;}

.main{
	width:100%;
	margin:0 auto;
	overflow:hidden;
}

.g_main{
	width:95%;
	margin:0 auto;
	overflow:hidden;
}



.user_admin_table{
	background-color:#DEE9F3;
}
.user_admin_tr{
	background-color: #eaf5fd;
	font-weight: bold;
	height: 25px;
}
.user_admin_td{
	background-color: #ffffff;
	height: 25px;
}
.user_admin_choice{
	background-color: #d4e6f5;
	height: 25px;
}
.user_pi_action_choice{
	background-color: #66a0d0;
}
.user_pi_action_unchoice{
	background-color: #ffffff;
}

.user_casing {
	border:2px solid #333333;BACKGROUND-COLOR: #ffffff; margin-top:10px; margin-bottom:10px; font-size:12px;
}



.plug-wrap{
    position:absolute;
    height:100px;
    background:rgba(0,0,0,0);
    top:0;
    right:0;
    width:0;
    height:0;
    z-index:80;
    display:none!important;
}

.plug-div {
	position:fixed;
	bottom:0;
	right:0px;
	z-index:90;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.plug-menu{
	-webkit-appearance:button;
	display:inline-block;
	width:36px!important;
	height:36px!important;
	border-radius:36px;
	position: absolute;
	bottom:17px;
	right: 17px;
	z-index:100;
	-moz-box-shadow:0 0 0 4px #FFFFFF, 0 2px 5px 4px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow:0 0 0 4px #FFFFFF, 0 2px 5px 4px rgba(0, 0, 0, 0.25);
	box-shadow:0 0 0 4px #FFFFFF, 0 2px 5px 4px rgba(0, 0, 0, 0.25);
	background-color: #B70000;
	-webkit-transition: -webkit-transform 200ms;
	-webkit-transform:rotate(1deg);
	color:#fff;
	background-image:url("/images/public/plug_right.png");
	background-repeat: no-repeat;
	-webkit-background-size: 80% auto;
	background-size: 80% auto;
	background-position: center center;
}
.plug-menu:before{
	font-size:20px;
	margin:9px 0 0 9px;
}
.plug-menu:checked{
	-webkit-transform:rotate(135deg);
}

.plug-phone>div {
	width:32px;
	height:32px;
	border-radius:32px;
	-moz-box-shadow:0 0 0 3px #FFFFFF, 0 2px 5px 3px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow:0 0 0 3px #FFFFFF, 0 2px 5px 3px rgba(0, 0, 0, 0.25);
	box-shadow:0 0 0 3px #FFFFFF, 0 2px 5px 3px rgba(0, 0, 0, 0.25);
	background:#B70000;
	position:absolute;
	bottom:0;
	right:0;
	margin-bottom:20px;
	margin-right:20px;
	z-index:90;
	-webkit-transition: -webkit-transform 200ms;
}
.plug-phone>div a{
	color:#fff;
	font-size:14px;
	display: block;
	height: 100%;
	line-height: 33px;
	text-align: center;
}
.plug-phone>div.on:nth-of-type(1) {-webkit-transform: translate(-100px, 0) rotate(720deg);}
.plug-phone>div.on:nth-of-type(2) {-webkit-transform: translate(-81px, -45px) rotate(720deg);}
.plug-phone>div.on:nth-of-type(3) {-webkit-transform: translate(-47px, -81px) rotate(720deg);}
.plug-phone>div.on:nth-of-type(4) {-webkit-transform: translate(-0, -100px) rotate(720deg);}



.content{padding:.25em .5em}
li a.l1{font-weight:bolder;color:#f60}


.footer{ background:#cbcbcb;
         color:#6b6969;
         height:34px;
         line-height:34px;
         border-bottom:#636363 solid  1px;
         text-align:center;
}         
.footer a{color: #6b6969!important;}


.advice 
{
    position: relative;
    background: #0188e7;
    height: 44px;
    border-top: #349ee8 solid 1px;
    border-bottom: #0065ac solid 2px;
    color: #ffffff;
    text-shadow: 0 1px 0 #000000;
    text-align: center;
    padding-top: 8px;
    
    
}
.advice a{ color: #ffffff!important;font-size: 18px;}
.advice p{ font-size: 10px;}

.m_g_button {
	background: #ff6501;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffa201),
		to(#ff6501) ); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#ffa201, #ff6501);
	/* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#ffa201, #ff6501); /* FF3.6 */
	background-image: -ms-linear-gradient(#ffa201, #ff6501); /* IE10 */
	background-image: -o-linear-gradient(#ffa201, #ff6501);
	/* Opera 11.10+ */
	background-image: linear-gradient(#ffa201, #ff6501);
	border: 1px solid #ff6501;
	border-bottom: 1px solid #d35605;
	color: #ffffff;
	font-weight: bold;
	text-shadow: 0 1px 0 #FFFFFF;
	border-radius: 0.6em 0.6em 0.6em 0.6em;
	display: block;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	text-shadow: 0 0 2px #BE4205;
	font-size: 18px;
	padding: 5px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
/*底线*/
.g_bottom_line {	
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #C6C6C6;
	font-size: 12px;
	color: #666666;
}


.g_more_list{
  text-align: center;
  font-size: 1.6rem;
  color: #858585;
  margin-top: 30px;
}
.g_more_list div{
  position: relative;
  display: inline-block;
  padding-bottom: 20px;
}
.g_more_list div::before{
  position: absolute;
  bottom: 8px;
  left: 50%;
  content: '';
  width: 8px;
  height: 8px;
  border-right: 2px solid #858585;
  border-bottom: 2px solid #858585;
  transform: translateX(-50%) rotateZ(45deg);
}


.gaoliang{
	color:#FF0000;
	font-weight: bold;
}

.g_right_touxiang{
	width:50px;height:50px;position: fixed;bottom:80px;;right:10px;z-index: 9999;
}
.g_right_touxiang .txt{
	margin-top:3px;
}

.dibubu{
	width:100%;
	margin:0px;
	padding:0px;
	background:#ff0000;
}
.dibubu div{
	margin-top:10px;
	height:60px;
	line-height:60px;
	border-top:1px solid #eeeeee;
	background:#fff;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(1, #cccccc), color-stop(0, #ffffff));
	position:relative;
}
.dibubu div p{
	margin:0px;
	padding-top:5px;
	line-height:20px;
	text-align:center;
	color:#999;
}
.dibubu div p span{
	color:#ccc;
}
.dibubu a:link{color:#999;text-decoration:none;}
.dibubu a:visited{color:#999;text-decoration:none;}
.dibubu a:hover{color:#999;text-decoration:none;}




.g_wen_index {
	padding:20px 15px 15px
}

.g_wen_title {
	border-bottom:1px dashed #000
}


.g_wen_nr{
	min-height:300px;
}

.g_wen_nr p {
	line-height: 28px;
}

.g_wen_nr img {
	max-width:95%;
}

.g_wen_nr A:link {
	TEXT-DECORATION: none
}
.g_wen_nr A:visited {
	TEXT-DECORATION: none
}
.g_wen_nr A:hover {
	TEXT-DECORATION: underline
}

.draginner{
height: 37px; font-size: 16px; padding-left: 0px; margin-top:20px;  color:#000000;

	color: #000000;
	text-shadow: -1px 1px 0 #ffffff, 1px 1px 0 #ffffff, 1px -1px 0 #ffffff, -1px -1px 0 #ffffff;
	letter-spacing: var(--letter-spacing, 0.5em);
}



.pass2{width:100%;height:100%;min-height:900px;position:fixed;left:0;top:0;z-index:999;background:rgba(0,0,0,0.8)}
.fxImg img{width:90%;padding:20px 0 0 5%}
.dN{display:none}

.cak3 {
	padding: 5px 10px;
	position: fixed;
	bottom: 0px;
	width: 100%;
	box-sizing:border-box;
	z-index:1000;
}
.cak3 ul {
	list-style: none;
	display: box;
	display: -moz-box;
	display: -webkit-box;
	width: 100%;
	margin:0;
	box-sizing:border-box;
}
.cak3 ul li {
	box-flex: 1;
	/*
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	*/
	text-align: center;
	height: 40px;
	line-height: 40px;
}
.cak3 ul li a {
	color: #09a3dc;
	font-size: 14px;
}

.cak3 ul .zhongjian {
	background: #f56e02;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #fff;
	height: 40px;
	width:100px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
}
.cak3 ul .fenxiang {
	background: #f56e02;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #fff;
	height: 40px;
	width:80px;
	margin-bottom:10px;
	margin-left:30px;
}
.cak3 ul .anliu{
	margin: 0 10px;
	display: block;
	background: #08a3db;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 40px;
	width:40%;
}
.cak3 ul .zhongjian a {
	color: #fff;
}
.cak3 ul .anliu a{
	color: #fff;
}
 
.fango{
	position: fixed; 
	left:1.3rem; 
	right:auto; 
	top:10px;
	z-index:9999;
/*
  width:10%;
  height:35px;
  line-height:35px;
  position: fixed; 
  left:1.3rem; 
  right:auto;
  z-index:10000;
  background-color:#009966;
  */
}
.fango a{
  vertical-align: middle;
  margin-right: 5px;
}
.fango a img{
  top:50px;
  width: 70px;
  margin-right: 10px;
}


.g_sf_1_search_form {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 50px;
}
.g_sf_1_search_input {
  padding: 10px;
  font-size: 16px;
  border: none;
  border-radius: 20px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  width: 300px;
  transition: box-shadow 0.3s ease;
}
.g_sf_1_search_input:focus {
  outline: none;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.g_sf_1_search_button {
  padding: 10px 20px;
  font-size: 12px;
  background-color: #4CAF50;
  color: white;
  border: none;
  border-radius: 10px;
  margin-left: 10px;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

/*
.g_sf_1_search_button:hover {
  background-color: #45a049;
}
*/


/*顶部菜单*/

.g_top_2_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index:999;
  background: linear-gradient(to bottom, #225fba, #ffffff);
}

.g_top_2{
  height:60px;
  padding-right:15px;
  padding-left:10px;
  /*
  border-bottom: 1px solid #e7e2e2;
  */
}

.g_top_2 .logo{
	height:52px;
	padding-top:10px;
}
.g_top_2 .logo img{
	height:40px;
}

.g_top_2 .menu_icon {
  width: 35px;
}

.g_top_2 .zhong 
{
 flex-grow: 1;
 text-align:center;
 line-height:40px;
	color:#FFFFFF; font-weight:600;letter-spacing:2px;
}

.g_top_2_xiala
{
	position:absolute;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:999;
  /*
  background: linear-gradient(to bottom, #ffffff, #cccccc);
  */
  background-color:#FFFFFF;
}

.g_top_2_xiala ul{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	min-height:80px;
	margin: .053333rem .026667rem;
}

.g_top_2_xiala ul li {
	margin: .16rem .306667rem
}

.g_top_2_xiala ul li a {
	color: #1a1a1a;
}





.wen_fen_xiang_title {
	background: #fff;
	line-height: 24px;
	height: 24px;
	border-top: #ebebeb solid 0px;
	padding: 0.56rem 10px;
	color: #44484C;
	font-size: 18px;
	font-weight: 700;
	
	
}	
.wen_fen_xiang_title a {
    float: right;
    background-size: auto 72px;
    texe-indent: -10px;
    width: 80px;
    text-indent: -10px;
    line-height: 27px;
    background-size: 7px 11px;
    color: #7D8084;
    font-size: 14px;
    font-weight: normal;
}

.wen_fen_xiang_xian{
	border-bottom:  1px dashed #cccccc;
}
.wen_fen_xiang_list {
    padding: 0px 10px!important;
}
.wen_fen_xiang_sub {
    border-bottom: 1px #f2f2f2 solid;
	padding-bottom:55px;
    overflow: hidden;
    zoom: 1;
    position: relative;
    min-height: 58px;
	 clear: both;
}
.wen_fen_xiang_sub .isb-left {
    position: absolute;
    left: 0px;

    overflow: hidden;
}
.wen_fen_xiang_sub label.salestatus {
    position: absolute;
    background: rgba(51,51,51,0.8);
    color: #fff;
    padding: 3px 5px;
    left: 0px;
    top: 50px;
    font-size: 12px;
}

.wen_fen_xiang_sub .isb-right {
    padding-left: 110px;
}
.wen_fen_xiang_sub .isb-right h2 {
    color: #1e1e1e;
    font-size: 16px;
    line-height: 18px;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
	font-weight: 700;
}
.wen_fen_xiang_sub .isb-t2 {

    color: #606060;
    font-size: 12px;

    margin: 10px 0 0 0;
	
	   display: -webkit-box; /* 必须设置display为-webkit-box */
   overflow: hidden; /* 超过部分的文本会被隐藏起来 */
   text-overflow: ellipsis; /* 当文字超出时显示省略号(...) */
   -webkit-line-clamp: 2; /* 最多显示两行 */
   -webkit-box-orient: vertical; /* 垂直布局 */
   padding-top:5px;
}
.stag {
    font-size: 11px;
    color: #565c67;
    overflow: hidden;
    margin-top: 10px;
    height: 18px;
}
.wen_fen_xiang_sub .isb-right h2 .x-num {
    float: right;
    font-weight: normal;
    font-size: 12px;
    padding-left: 5px;
	color:#898989
}
.wen_fen_xiang_sub .isb-right .stag .new {
    float: right;
    line-height: 16px;
    font-size: 14px;
    color: #fa4600;
	font-weight:bold
}

/*底部菜单*/
.g_bottom_cak {

	padding: 5px 10px;
	position: fixed;
	bottom: 0px;
	width: 100%;
	box-sizing:border-box;
	z-index:500;
}
.g_bottom_cak ul {
	list-style: none;
	display: box;
	display: -moz-box;
	display: -webkit-box;
	width: 100%;
	margin:0;
	box-sizing:border-box;
}
.g_bottom_cak ul li {
	box-flex: 1;
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	text-align: center;
	height: 40px;
	line-height: 40px;
}
.g_bottom_cak ul li a {
	font-size: 14px;
}

.g_bottom_cak ul .zhongjian {
	background: #f56e02;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #fff;
	height: 40px;
}
.g_bottom_cak ul .anliu{
	margin: 0 10px;
	display: block;
	background: #08a3db;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 40px;
}
.g_bottom_cak ul .anliu{
	color: #fff;
}
.g_bottom_cak ul .zhongjian a {
	color: #fff;
}
.g_bottom_cak ul .anliu a{
	color: #fff;
}

/*底部菜单*/

/*弹出窗口*/
.g_tan_one{width:100%;height:100%;min-height:900px;position:fixed;left:0;top:0;z-index:999;background:rgba(0,0,0,0.8);display:none}

.g_tan_one .wen{
	padding: 5px 10px;
	color:#FFFFFF;
	bottom: 0px;
	width: 90%;
	box-sizing:border-box;
	z-index:1000;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}

.g_tan_one ul{
	line-height:30px;
}

.g_tan_one .wen  img{
	width:80%;padding:20px 0 0 5%; margin-bottom:20px;
}

.g_tan_one .czt{
	padding: 5px 10px;
	position: fixed;
	bottom: 0px;
	width: 100%;
	box-sizing:border-box;
	z-index:1000;
}
.g_tan_one .czt ul {
	list-style: none;
	display: box;
	display: -moz-box;
	display: -webkit-box;
	width: 100%;
	margin:0;
	box-sizing:border-box;
}
.g_tan_one .czt ul li {
	box-flex: 1;
	/*
	-moz-box-flex: 1;
	-webkit-box-flex: 1;
	*/
	text-align: center;
	height: 40px;
	line-height: 40px;
}
.g_tan_one .czt ul li a {
	color: #09a3dc;
	font-size: 14px;
}

.g_tan_one .czt ul .zhongjian {
	background: #f56e02;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #fff;
	height: 40px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
}
.g_tan_one .czt ul .fenxiang {
	background: #f56e02;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #fff;
	height: 40px;
	margin-bottom:10px;
	margin-left:30px;
}
.g_tan_one .czt ul .anliu{
	margin: 0 10px;
	display: block;
	background: #08a3db;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 40px;
}
.g_tan_one .czt ul .zhongjian a {
	color: #fff;
}
.g_tan_one .czt ul .anliu a{
	color: #fff;
}


.g_tan_two{
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 10001;
  background-color: rgba(0,0,0,.5);
}
.g_tan_two .tcwen {width:96%; height:480px;position: fixed; top:5%;left:2%;z-index: 1010;padding:0;background-color: #F1F1F1;border-radius:10px;box-shadow: 2px 2px 4px rgba(0, 0, 0, .5), -2px -2px 4px rgba(0, 0, 0, .5);overflow: hidden;}
.g_tan_two .tcwen .close{font-size: 24px;color: #000;font-weight: 800;height: 35px;width: 100%;border-top: 1px solid #e5e5e5;}
.g_tan_two .tcwen .tcmm{display:-webkit-box;display:-moz-box;display: box;}
.g_tan_two .tcwen .tcmm,.yixiang .tcmm li{list-style:none;margin:0;padding:0;}
.g_tan_two .tcwen .tcmm li{line-height: 35px;height: 35px;text-align: center;font-size: 18px;-webkit-box-flex:1 ;-moz-box-flex: 1;box-flex: 1;background-color: #fff}
.g_tan_two .tcwen .tcmm li span{width:200px; padding-top:5px;}
.g_tan_two .tcwen .tcmm li img{width:30px; float:right; margin-right:10px; margin-top:5px;}

.g_tan_two .tcwen .tcmm .active{background: none}
.g_tan_two .tcwen .tcnr p{line-height:25px;}
.g_tan_two .tcwen .tcnr input{border:1px solid #cccccc; height:35px;width:90%; }
.g_tan_two .tcwen .tcnr select{border:1px solid #cccccc; height:35px;width:90%; }
.g_tan_two .tcwen .tcnr textarea{border:1px solid #cccccc; height:50px;width:90%; }
.g_tan_two .tcwen .tcnr .tshi{margin-top:5px; padding-left:10px; color:#ff0000; font-size:0.8rem;padding-left:20px;}
.g_tan_two .tcwen .tcnr .btshow{ padding-left:20px;}
.g_tan_two .tcwen .tcnr .tjshow{ padding-left:20px;}
.g_tan_two .tcwen .tcnr img{ max-width:95%;}


.g_tan_two .tcwen .tcnr {position: relative;background-color: #fff;padding: 5px;width:95%;margin: 10px auto 0;height:82%;overflow:auto;}
.g_tan_two .tcwen .tcnr div.active{display: block;}
/*.g_tan_two .tcwen .tcnr div{display: none;width: 200px;margin: 5px auto;}*/
/*.g_tan_two .tcwen .tcnr div{margin: 5px auto;} 2250212*/

.g_tan_two .tcwen .tcnr .tlink{display: block;background-color: rgba(255,0,0,0.9);font-size: 13px;color: #fff;margin:0px;height: 20px ;text-align: center;width: 200px;line-height:20px;}
.g_tan_two .tcwen .tcnr .tupian{ text-align:center}
.g_tan_two .tcwen .tcnr .qihuan{width:95%;height:25px;border-bottom:2px solid #ff6501; margin-left:20px;}

.g_tan_two .tcwen .tcnr .qihuan .zixiang{ padding:10px;}
.g_tan_two .tcwen .tcnr .qihuan .yixuan{ padding-left:10px; padding-top:5px; padding-right:10px; line-height:25px;background:#ff6501;font-size:14px;font-weight:bolder; color:#FFFFFF;}
.g_tan_two .tcwen .tcnr .qihuan .weixuan{padding-left:10px; padding-top:5px; padding-right:10px; line-height:25px;background:none;font-size:14px;font-weight:normal;border:1px solid #cccccc;border-bottom:none;}

.g_tan_two .tcwen .tcnr .wen{
	line-height:30px;
	padding-left:20px;
	padding-top:8px;
	padding-bottom:8px;
	font-size:13px;
	
}

.g_tan_two .tcwen .tcnr .sosodo{
	text-align:right;
	padding-right:10px;
	border-bottom:2px dotted #CCCCCC;
	padding-bottom:10px;
}

.g_tan_two .tcwen .tcnr .coo_pxbtn{
	background: #ff6501;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffa201),
		to(#ff6501) ); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#ffa201, #ff6501);
	/* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#ffa201, #ff6501); /* FF3.6 */
	background-image: -ms-linear-gradient(#ffa201, #ff6501); /* IE10 */
	background-image: -o-linear-gradient(#ffa201, #ff6501);
	/* Opera 11.10+ */
	background-image: linear-gradient(#ffa201, #ff6501);
	border: 1px solid #ff6501;
	border-bottom: 1px solid #d35605;
	color: #ffffff;
	font-weight: bold;
	text-shadow: 0 1px 0 #FFFFFF;
	border-radius: 0.6em 0.6em 0.6em 0.6em;
	display: block;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	text-shadow: 0 0 2px #BE4205;
	font-size: 18px;
	height:35px;
	padding-right:8px;
	padding-left:8px;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	letter-spacing:8px;
}
.g_tan_two .tcwen .dibu {position: relative; padding-top:10px; padding-left:5px;width:95%;overflow:auto; font-size:10px; color:#999999; text-align:center}
/*弹出窗口*/

.g_gotop{
	position: fixed;
	z-index: 100;
	bottom: 80px;
	right: 16px;
	width: 46px;
	height: 46px;
	background-color: rgba(0,0,0,.2);
	border-radius: 50%;
	opacity: 0;
	visibility: hidden;
	transition: all .3s ease;
}
.g_gotop.gotopshow{
	opacity: 1;
	visibility: visible;
}
.g_gotop b{
	position: absolute;
	top: 60%;
	left: 50%;
	width: 16px;
	height:16px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transform:  translate(-50%,-50%) rotate(-45deg);
}


/*列表开始*/
.list_moren_999{
    width: 95%;
	margin-left:auto;
	margin-right:auto;
}

.list_moren_999_box {
    width:100%;
    margin:0;
    position:relative;
	font-family:'Microsoft YaHei';
}
.list_moren_999_box .item-inner {
    position: relative;
	height:120px;
	padding-top:10px;
    border-bottom: 1px solid #f5f6f7;
	clear: both;
}
.list_moren_999_box .title-box {
    display: block;
	color: #000000;
	
	/*
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 1.15;
    margin-bottom: 4px;
	*/
	line-height:23px;
    font-weight: 700;
}
.list_moren_999_box .title-box a {
    color: #222;
}
.list_moren_999_box .title-box a:hover {
 color: #446da7;
 text-decoration: none;
}
.list_moren_999_box .abstract {
    font-size: 15px;
	padding-top:10px;
    color: #666666;
    line-height: 26px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
	text-indent: 2ch;
}

.list_moren_999_box .rbox {
    position: relative;
    height: 84px;
    margin-left: 138px;
    font-size: 0;
}
.list_moren_999_box .lbox {
    width: 100px;
    height: 100px;
    border: 1px solid #e8e8e8;
	/*
    background: #e8e8e8;
	*/
    float:left;
	margin-right:20px;
}

/*列表结束*/

/*底部菜单*/
.g_bottom_menu_1 {

/*
	position: fixed;
	bottom: 0; 
	width: 100vw; 
  font-size: 12px;
  padding: 5px 7px;
  box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.1);
*/
  
	position: fixed;
	bottom: 0; 
	left: 0; 
 	font-size: 12px;
  	padding: 5px 7px;
  	box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.1);
	width: 100vw; 
	height: 60px;
	background-color:#FFFFFF;
	z-index:100;
}

.g_bottom_menu_1 img {
  width: 100%;
  display: block;
  border: none;
}
.g_bottom_menu_1 .content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width:95%;
}
.g_bottom_menu_1 .content .iconTabs 
{

/*
  flex: 0 0 40px;
*/
  color: inherit;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
}
.g_bottom_menu_1 .content .iconTabs:nth-child(1) i 
{
  background-color: #2ce4cb;
}
.g_bottom_menu_1 .content .iconTabs:nth-child(2) i 
{
  background-color: #fdc548;
}
.g_bottom_menu_1 .content .iconTabs:nth-child(3) i 
{
  position: relative;
  width: 55px;
  margin-top: -35px;
  padding: 5px;
  border-radius: 50%;
  box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.11);
  background-color: #ffffff;
}

.g_bottom_menu_1 .content .iconTabs:nth-child(3) i img 
{
  border-radius: 50%;
}
.g_bottom_menu_1 .content .iconTabs:nth-child(4) i 
{
  background-color: #42a6fe;
}
.g_bottom_menu_1 .content .iconTabs:nth-child(5) i 
{
  background-color: #ff6177;
}
.g_bottom_menu_1 .content .iconTabs i 
{
  width: 25px;
  border-radius: 50%;
  padding:2px;
  background-color:#00FF66;
}

.g_bottom_menu_1 .content span 
{
	padding-top:5px;
}

.waterfall{
	overflow: hidden;
	text-align: center;
	margin: 20px auto;
}
.waterfall .waterfall-btn{
	position: relative;
	padding: 10px 25px;
	display: inline-block;
	*zoom: 1;
	*display: inline;
	border: 1px solid #1b78be;
	color: #1b78be;
	cursor: pointer;
}
.waterfall .waterfall-btn span{
	position: relative;
	z-index: 2;
}
.waterfall .waterfall-btn em{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0;
	background: #1b78be;
	z-index: 1;
}
.waterfall .waterfall-btn:hover{
	color: #fff;
}
.waterfall .waterfall-btn:hover em{
	height: 100%;
}


.sl_pic{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 90px;
	height: 90px;
	border: 1px dashed #d9d9d9;
	border-radius: 6px;
	cursor: pointer;
	position: relative;
	overflow: hidden;
}

.sl_pic img{
	max-width:80px;
	max-height:80px;
	width:auto;
}

.sl_pic_150{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 150px;
	height: 150px;
	border: 1px dashed #d9d9d9;
	border-radius: 6px;
	cursor: pointer;
	position: relative;
	overflow: hidden;
}

.sl_pic_150 img{
	max-width:130px;
	max-height:130px;
	width:auto;
}

.sl_pic_200{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 200px;
	height: 200px;
	border: 1px dashed #d9d9d9;
	border-radius: 6px;
	cursor: pointer;
	position: relative;
	overflow: hidden;
}

.sl_pic_200 img{
	max-width:180px;
	max-height:180px;
	width:auto;
}

.g_title_show{
    border-bottom: 1px dashed #000;
	margin-top:15px;
	margin-bottom:15px;
	font-weight:600;
	padding-bottom:10px;
}



.nu_page_one {
  width: 98%;
  margin: 50px auto;
  font-family: "微软雅黑", sans-serif;
  background-color:#fafafa;
  color:#1f1f1f;
  padding:10px;
}

.nu_page_one .title{
  margin-bottom: 30px;
}


.nu_page_one .links {
  display: flex;
  justify-content: space-between;
}


.nu_page_one .shuang{
  width: 45%;
}

.nu_page_one .dan{
  width: 98%;
}

.nu_page_one .xiang a {
  display: block;

  color: #333;
  text-decoration: none;
  margin-bottom: 10px;
}

/* 文章描述样式 */
.nu_page_one .xiang p {
  color: #555;
  line-height: 1.6;
  margin-top:8px;
}

.nu_page_one .xianshi {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}



.list_33{

    width: 100%;
    background: #FFFFFF;
    border: 1px solid #EEEEEE;
    -webkit-box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 7%);
    box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 7%);
    border-radius: 0.625rem;
    padding: 1rem;
	/*
    margin-top: 1rem;
	*/
    margin-right: auto;
    margin-left: auto;
	
	margin:10px 0;
    overflow: hidden;
}

.list_33_header{
	height:37px;

	line-height:37px;
	margin:0 10px;
	position:relative;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	color:#000000;
}
.list_33_header:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:200%;
	height:200%;
	-webkit-transform:scale(.5);
	transform:scale(.5);
	-webkit-transform-origin:0 0;
	transform-origin:0 0;
	pointer-events:none;
	box-sizing:border-box;
	border:0 solid #e5e5e5;
	border-bottom-width:1px
}

.list_33_info {
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	padding:8px 10px
}
.list_33_detail {
	-webkit-box-flex:1;
	-webkit-flex:1;
	flex:1;

	line-height:16px;
	color:#333;
	margin-left:10px
}
.list_33_detail p{
	line-height:25px;
}

.list_33_thumb {
	width:100px;
	height:100px;
	text-align:center;
	position:relative
}

.list_33 .zhuying {
	position:relative;
	margin:5px 3px 2px;

	line-height:22px;
	
	display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}

.list_33 .zhuying_biaoti{
	text-align:center; 

	line-height:40px;
}

.list_33 .zhuying_miaosu{
	text-indent:2ch;
}

.list_33 .zhuying_anliu{

	text-align:right;
	margin-top:20px;
}

.list_33 .zhuying_anliu .biaoti{

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	height: 35px;
	line-height:35px;
	
	background: #ff6501;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffa201),
		to(#ff6501) ); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#ffa201, #ff6501);
	/* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#ffa201, #ff6501); /* FF3.6 */
	background-image: -ms-linear-gradient(#ffa201, #ff6501); /* IE10 */
	background-image: -o-linear-gradient(#ffa201, #ff6501);
	/* Opera 11.10+ */
	background-image: linear-gradient(#ffa201, #ff6501);
	border: 1px solid #ff6501;
	border-bottom: 1px solid #d35605;
	color: #ffffff;
	font-weight: bold;
	text-shadow: 0 1px 0 #FFFFFF;
	border-radius: 0.6em 0.6em 0.6em 0.6em;

	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	text-shadow: 0 0 2px #BE4205;

	padding:5px;
	width:110px;
	letter-spacing:5px;
}

.list_35{

    width: 100%;
    background: #FFFFFF;
    border: 1px solid #EEEEEE;
    -webkit-box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 7%);
    box-shadow: 0px 2px 4px 0px rgb(0 0 0 / 7%);
    border-radius: 0.625rem;
    padding: 1rem;
	/*
    margin-top: 1rem;
	*/
    margin-right: auto;
    margin-left: auto;
	
	margin:10px 0;
    overflow: hidden;
}

.list_35 .title{
	height:37px;

	line-height:37px;
	margin:0 10px;
	position:relative;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	color:#000000;
}

.list_35 .title:after {
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:200%;
	height:200%;
	-webkit-transform:scale(.5);
	transform:scale(.5);
	-webkit-transform-origin:0 0;
	transform-origin:0 0;
	pointer-events:none;
	box-sizing:border-box;
	border:0 solid #e5e5e5;
	border-bottom-width:1px
}
.list_35 .title_200{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
	line-height:25px;
}

.list_35 .info {
	display:-webkit-box;
	display:-webkit-flex;
	display:flex;
	padding:8px 10px
}
.list_35 .detail {
	-webkit-box-flex:1;
	-webkit-flex:1;
	flex:1;

	line-height:16px;
	color:#333;
	margin-left:10px
}
.list_35 .detail p{
	line-height:25px;
}

.list_35 .thumb {
/*
	width:100px;
	height:100px;
	*/
	text-align:center;
	position:relative
}

.list_35 .summary {
	position:relative;
	margin:5px 3px 2px;
	padding-left:10px;
	line-height:22px;
	
	display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}



.g_drag{
	width:95%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px; 
	margin-bottom:80px;
	text-align:center;
}

.g_drag .tishi{
	height: 39px;
	line-height:39px;
	padding-left:10px;
	padding-right:10px;
	color:#000000;
	letter-spacing: var(--letter-spacing, 0.5em);
	margin-top:20px;
	text-align:center;
}

.g_drag_search_ts{
	text-align:center; 
	line-height:80px; 
	height:80px;
	color:#000000;
	clear: both;
}

.g_drag_search_jixu{
	line-height:80px; 
	height:80px;
	color:#000000;
	clear: both;
	letter-spacing:3px;
}

.g_drag_search_kw{
	color:#ff0000;
	clear: both;
}


.tanchuang{
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 10001;
  background-color: rgba(0,0,0,.5);
}
.tanchuang .tcwen {
width:96%; 
height:480px;
position: fixed; 
top:5%;left:2%;
z-index: 1010;
padding:0;
background-color: #F1F1F1;
border-radius:10px;
box-shadow: 2px 2px 4px rgba(0, 0, 0, .5), -2px -2px 4px rgba(0, 0, 0, .5);
overflow: hidden;}
.tanchuang .tcwen .close{font-size: 24px;color: #000;font-weight: 800;height: 35px;width: 100%;border-top: 1px solid #e5e5e5;}
.tanchuang .tcwen .tcmm{display:-webkit-box;display:-moz-box;display: box;}
.tanchuang .tcwen .tcmm,.yixiang .tcmm li{list-style:none;margin:0;padding:0;}
.tanchuang .tcwen .tcmm li{line-height: 35px;height: 35px;text-align: center;font-size: 18px;-webkit-box-flex:1 ;-moz-box-flex: 1;box-flex: 1;background-color: #fff}
.tanchuang .tcwen .tcmm li span{width:200px; padding-top:5px;}
.tanchuang .tcwen .tcmm li img{width:30px; float:right; margin-right:10px; margin-top:5px;}

.tanchuang .tcwen .tcmm .active{background: none}
.tanchuang .tcwen .tcnr p{ margin-top:10px; line-height:25px;}
.tanchuang .tcwen .tcnr input{border:1px solid #cccccc; height:35px;width:90%; }
.tanchuang .tcwen .tcnr select{border:1px solid #cccccc; height:35px;width:90%; }
.tanchuang .tcwen .tcnr textarea{border:1px solid #cccccc; height:50px;width:90%; }
.tanchuang .tcwen .tcnr .tshi{margin-top:5px; padding-left:10px; color:#ff0000; font-size:0.8rem;padding-left:20px;}
.tanchuang .tcwen .tcnr .btshow{ padding-left:20px;}
.tanchuang .tcwen .tcnr .tjshow{ padding-left:20px;}
.tanchuang .tcwen .tcnr img{ max-width:95%;}
.tanchuang .tcwen .tcnr .genduo{
height:50px;
line-height:50px;
text-align:center;
color:#000000;
}

.tanchuang .tcwen .tcnr .wentxt{
padding-left:10px;
padding-right:10px;
color:#000000;
}

.tanchuang .tcwen .tcnr {position: relative;background-color: #fff;
/*
padding: 5px;
*/
width:95%;margin: 10px auto 0;height:82%;overflow:auto;}
.tanchuang .tcwen .tcnr div.active{display: block;}
/*.tanchuang .tcwen .tcnr div{display: none;width: 200px;margin: 5px auto;}
.tanchuang .tcwen .tcnr div{margin: 5px auto;}
*/

.tanchuang .tcwen .tcnr .tlink{display: block;background-color: rgba(255,0,0,0.9);font-size: 13px;color: #fff;margin:0px;height: 20px ;text-align: center;width: 200px;line-height:20px;}
.tanchuang .tcwen .tcnr .tupian{ text-align:center}
.tanchuang .tcwen .tcnr .qihuan{width:95%;height:25px;border-bottom:2px solid #ff6501; margin-left:20px;}

.tanchuang .tcwen .tcnr .qihuan .zixiang{ padding:10px;}
.tanchuang .tcwen .tcnr .qihuan .yixuan{ padding-left:10px; padding-top:5px; padding-right:10px; line-height:25px;background:#ff6501;font-size:14px;font-weight:bolder; color:#FFFFFF;}
.tanchuang .tcwen .tcnr .qihuan .weixuan{padding-left:10px; padding-top:5px; padding-right:10px; line-height:25px;background:none;font-size:14px;font-weight:normal;border:1px solid #cccccc;border-bottom:none;}

.tanchuang .tcwen .tcnr .wen{
	line-height:30px;
	padding-left:20px;
	padding-top:8px;
	padding-bottom:8px;
	font-size:13px;
	
}

.tanchuang .tcwen .tcnr .sosodo{
	text-align:right;
	padding-right:10px;
	border-bottom:2px dotted #CCCCCC;
	padding-bottom:10px;
}

.tanchuang .tcwen .tcnr .coo_pxbtn{
	background: #ff6501;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffa201),
		to(#ff6501) ); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(#ffa201, #ff6501);
	/* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(#ffa201, #ff6501); /* FF3.6 */
	background-image: -ms-linear-gradient(#ffa201, #ff6501); /* IE10 */
	background-image: -o-linear-gradient(#ffa201, #ff6501);
	/* Opera 11.10+ */
	background-image: linear-gradient(#ffa201, #ff6501);
	border: 1px solid #ff6501;
	border-bottom: 1px solid #d35605;
	color: #ffffff;
	font-weight: bold;
	text-shadow: 0 1px 0 #FFFFFF;
	border-radius: 0.6em 0.6em 0.6em 0.6em;
	display: block;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
	text-shadow: 0 0 2px #BE4205;
	font-size: 18px;
	height:35px;
	padding-right:8px;
	padding-left:8px;
	margin-top:20px;
	margin-right:auto;
	margin-left:auto;
	letter-spacing:8px;
}
.tanchuang .tcwen .dibu {position: relative; padding-top:10px; padding-left:5px;width:95%;overflow:auto; font-size:10px; color:#999999; text-align:center}
